Common.css

来自活字社
imported>金留庆2023年10月27日 (五) 15:09的版本
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转至: 导航搜索

注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Internet Explorer:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:前往菜单 → 设置(Mac为Opera → Preferences),然后隐私和安全 → 清除浏览数据 → 缓存的图片和文件
/* 这里放置的CSS将应用于所有皮肤 */
@media screen{
	.mw-content-ltr ul,
	.mw-content-rtl .mw-content-ltr ul {
	    margin-left: 3.2em;
	}
	#p-logo a {
	  height: 110px;
	}
	#p-logo {
	  height: 100px;
	  margin-bottom: 0;
	}
	#ca-viewsource,
	#ca-history,
	#ca-talk {
		display:none;
	}

	.mw-editable #ca-viewsource,
	.mw-editable #ca-history,
	.mw-editable #ca-talk {
		display:block;
	}


}

/* 單個漢字插入圖形用 */
div.漢字圖 {
	text-align:center;
	display:inline-block;
}

/* 漢字目錄 */
span.zi{display:inline-block;text-align:center;font-size:10pt;}
span.zi span{display:block;font-size:42pt;line-height:1em;font-family:serif;}
span.zi span a:hover{text-decoration:none;}

/* 引用條目的原圖用 */
.chatu {
	margin-bottom:0;
	border-collapse:collapse;
	font-size:80%;
}

/* 引用條目圖用 */
table.mw-collapsed {float:right;margin:0 0 0 1em;} 
table.mw-collapsed th{padding: 0 0.2em;}

/* 引用條目來源 */
span.yyfrom{float:right;}
br.clear{clear:both;}

/* 標音 */
rb::before {
    content: "";
}
ruby span.rp, rb::before{
	display: inline-block;
	width: 0;
	font-size: 0;
}

/* 不換行 */
.nowrap{
    white-space: nowrap;
}
/* 打印時隱藏 */
@media print {
	/* 未展開的圖 */
	table.mw-collapsed { display: none; } 
}